"Threads" = "執行緒";
"OTHER" = "其他";
"Powered On" = "已開啟電源";
"System" = "系統";
"Load Average" = "平均負載量";
"Processor" = "處理器";
"UPTIME" = "電腦開啟時間";
"Time Sleeping" = "已休眠時間";
"Time Awake" = "已使用時間";
"User" = "使用者";
"Processes" = "程序";
"Uptime" = "電腦開啟時間";
"LOAD AVERAGE" = "平均負載量";
"PROCESSES" = "程序";
"Frames Per Second" = "每秒格率";
"CPU Temperature" = "CPU 温度";
"Frequency" = "頻率";
"CORES" = "核心";
"Memory" = "記憶體";
"Powered Off" = "已關閉電源";
"Temperature" = "溫度";
"Idle" = "閒置";
"CPU" = "CPU";
"CPU Frequency" = "CPU 頻率";


// Unlocalized strings



// Unlocalized strings

"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

